@charset "utf-8";
/* CSS Document */

body{text-align:justify;background:#030303;padding:0; margin:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; color:#FFFFFF; font-weight:bold; line-height:18px;}
div.center {text-align: center;}
#background{width:1000px;height:800px;text-align:center;padding:90px 0 0 0;margin-top:0;margin-left:auto;margin-right:auto;background:url(../images/background.jpg) no-repeat right top;}
#banner{width:739px;height:47px;background:url(../images/banner.jpg) no-repeat top left;margin:0 auto 0 auto; text-align:left;padding-top:3px;}
/*#navigation{width:500px; height:40px;background:#CCCCCC;margin:0 0 0 5px;}*/
#content_top{width:737px;height:11px;margin:3px auto 0 auto;background:url(../images/bg_top.jpg) no-repeat top left;} 
#content_repeat{width:737px;padding-top:7px;margin:0 auto 0 auto;background:url(../images/bg_repeat.jpg) repeat-y;}
#component{margin:0 auto 0 auto; padding:0 0 20px 0;background:url(../images/bg_footer.jpg) no-repeat bottom left;}
#joomla_content{width:705px;min-height:300px;height:auto !important;margin:0 auto 0 auto;text-align:justify;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px; color:#FFFFFF; font-weight:bold; line-height:18px;}
#padding{width:100%; height:90px;}

#joomla_content a{color:#cbdb2a;text-decoration:none;}
#joomla_content a:hover{color:#cccccc;}

#navigation{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; letter-spacing:1px; color:#FFFFFF; font-weight:bold; list-style:none; height:30px; margin:0 0 0 0; padding:9px 0 0 10px; text-align:left; width:500px;}
ul.menu_main{margin:0 0 0 0; padding:0 0 0 0; height:30px;text-align:right;}
ul.menu_main li{color:#FFFFFF; list-style:none; float:left;  margin-right:35px;}
ul.menu_main li a{font-family: Verdana, Arial, Helvetica, sans-serifa;width:auto; font-size:12px;letter-spacing:1px;color:#FFFFFF;text-decoration:none;display:block;margin:0 0 0 0; padding:3px 5px 3px 5px;text-align:center; vertical-align:middle; }
ul.menu_main li a:hover{color:#cbdb2a;text-decoration:none;}
ul.menu_main li.active a{color:#cbdb2a; text-decoration:none;width:auto; outline:none; display:block;margin:0 0 0 0;padding:3px 5px 3px 5px; text-align:center;}

h1{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; letter-spacing:1px;color:#cbdb2a;}
h2{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; letter-spacing:1px;color:#cbdb2a;}
h3{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; letter-spacing:1px;color:#cbdb2a;}
.componentheading{display:none;}
.contentpaneopen, .blog{width:100%;}

/*iGallery Contorls*/
.ignite_main_wrapper{padding:0;background:none;border:none}
/*.main_large_image img{border:3px solid #231F20;}*/
.main_des_container{border:none;background:none;padding:0; margin:0 0 0 0;}
div.main_thumb_container{background:none;}
.main_thumb_table img{border:1px solid #CADB2A;}
table.ignite_bigimage_table{padding:0;border-collapse:collapse;border:1px dotted #CADB2A; background:#030303;}
.ignite_middle_table{padding:0;margin:0;}
.des_div{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 11px; text-align:right;}
#1box_large_image1 img{border:3px solid #030303;}
table#lbox_thumb_wrapper1{display:none;}
table#lbox_arrows_table1{display:none;}
